package bdi4jade.examples.undo.domain;

/**
 * @author jgfaccin
 *
 */
public class Door extends Device {

	private static final long serialVersionUID = 4714655968760270264L;

	public Door(String id) {
		super(id);
	}

}
